@CHARSET "UTF-8";

ul.nobullet{
	list-style-type: none;
}

li.inl{
	display: inline;
}

button{
	background-color: #4CAF50;
}

span.succes{
	color: green;
	font-size: 20pt;
}

span.error{
	color: red;
	font-size: 20pt;
}